package cz.moneta.test.dsl.exevido;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum DataBoxType implements DynamicPathPart {
    MMB("MMB"),
    GEMM("GEMM"),
    MA("MA"),
    ML("ML"),
    NAMC("NAMC"),
    MSS("MSS");

    private final String dataBoxType;

    DataBoxType(String type) {
        this.dataBoxType = type;
    }

    @Override
    public String getValue() {
        return dataBoxType;
    }
}